#content-wrapper, #left-column {position: relative;}
#museum-navigation ul li {float:left;}
#museum-navigation ul li a {display:inline;}

ul#page-navigation {position: relative; zoom: 1;}

#tools-navigation form label.overlabel {position:absolute;top:2px;left:5px;}

#slide-show p a:hover span {cursor: pointer;}

#accordion h3 a {zoom: 1;}

#slide-show {z-index:1;}
#main {position: relative;z-index:1;}
#section-navigation {position:relative;z-index:999;}

.tree .expand {margin: 5px 0 0 5px;}

.cart-add form {position: relative;top:2px;}
.cart-add .button {font-size:0.9em;}

#collection-grid {padding:0;margin:0 0 0 10px;}

/* .tabs .tab-navigation li a {bottom:-15px;} */

label.overlabel-apply {margin-left:5px;}

.block-list li {zoom:1;}
#exhibition-list li {zoom:1;}
#calendarListing li {zoom:1;}

#location-map {margin:0 0 10px 0;padding:0;float:left;display:inline;}
.transport .type {width:245px;float:none;}
#location-cols .last {width:360px !important;float:left;margin:0;}


#fancy_outer {z-index:99999;position: relative;zoom:1;}
#fancy_inner {position: relative;z-index:9999;}

#tools-navigation form {padding-bottom:3px;}
#site-search-submit {padding:0px 3px;}
#tools-navigation form .button-wrap {padding:0;position: relative;top:-1px;}

#printer a {padding:0px 0 3px 20px; zoom: 1;}

#eventFilter .button {padding:0 5px;}
#eventFilter .button-wrap {float:right;}

.search-filter .check-holder {display:inline;}

